summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'kde-plasma/plasma-desktop/plasma-desktop-5.3.2.ebuild')
-rw-r--r--kde-plasma/plasma-desktop/plasma-desktop-5.3.2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/kde-plasma/plasma-desktop/plasma-desktop-5.3.2.ebuild b/kde-plasma/plasma-desktop/plasma-desktop-5.3.2.ebuild
index 2531fafbf262..2c522c5766f4 100644
--- a/kde-plasma/plasma-desktop/plasma-desktop-5.3.2.ebuild
+++ b/kde-plasma/plasma-desktop/plasma-desktop-5.3.2.ebuild
@@ -13,7 +13,7 @@ KEYWORDS="~amd64"
IUSE="+fontconfig gtk2 gtk3 legacy-systray pulseaudio +qt4 touchpad usb"
COMMON_DEPEND="
- $(add_plasma_dep baloo)
+ || ( $(add_plasma_dep baloo) $(add_frameworks_dep baloo) )
$(add_plasma_dep kwin)
$(add_plasma_dep plasma-workspace)
$(add_frameworks_dep attica)